compile help for Grumpfish 4.06 
Author Message
 compile help for Grumpfish 4.06

i hope this can help others........

for clipper 5.0 and 5.2 user

1. copy all .prg from source5.zip
2. copy all .obj from obj.zip
3. compile all .prg - "CLIPPER .prg /N /W"
4. create a library by linking all .obj - "I've use LIB of microsoft"
5. well that's it... u have the most loveliest library that ive seen... :)
   GRUMPFISH LIBRARY.....

note:
Create a copy of grumpatt.obj to a file which name is gfattr.obj
(this is just to make demo5.prg work out). And pls. check for duplicates
in the .prg and .obj on 5.0 user and 5.2 user.



Tue, 11 Sep 2001 03:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. Grumpfish Library 4.06!

2. Grumpfish 4.06

3. Trade:Blinker 4.1 for Grumpfish Lib 4.0 or 4.06

4. I need GRUMPFISH version 4.06

5. Wanted Grumphish patch 4.06 for upgrade my 4.0 version

6. Wanted Grumphish patch 4.06 for upgrade my 4.0 version

7. Wanted Grumphish patch 4.06 for upgrade my 4.0 version

8. ANNOUNCE: GHC 4.06 released

9. Netscape 4.06 / 4.6: viewing gzipped files

10. Problem with Netscape 4.06, cosmo player

11. Anyone tried Irix Netscape 4.06/Cosmo 1.1?

12. Clip-4-DOS from Grumpfish (HELP!!!)

 

 
Powered by phpBB® Forum Software